package type;
public final class Revision
	implements org.omg.CORBA.portable.IDLEntity
{
	public type.Date date;
	public java.lang.String type;
	public Revision(){}
	public Revision(type.Date date, java.lang.String type)
	{
		this.date = date;
		this.type = type;
	}
}
